*{
    margin: 0;
    padding: 0;
}

:root {
  --orange: #ee7623;
  --blue: #b7d7f4 ;
  --grey : #bdc2c7;
  --litleWhite : #f3f9ff;
  --montserrat : 'Montserrat', sans-serif;;
  --roboto : 'Roboto', sans-serif;
  --cream : #f9dfcd;
}

html {
    scroll-behavior: smooth;
}


body{
      font-family: 'Quicksand', sans-serif;
      font-size: 18px;
      background: #fff;
      color: #525458;
      font-weight: 500;
}

p {
  margin-bottom: 10px;
  word-break: break-word;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: var(--montserrat);
    font-weight: bold;
    line-height: auto;
}

a {
    text-decoration: none;
    color: #1269b3;
    transition: all .2s ease-in-out;
}


a:hover {
    text-decoration: none;
    color: #343a40;
    cursor: pointer;
}

.btn,
  a, button {
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
}

em {
    font-style: italic;
 }

img {
    max-width: 100%;
    margin: auto;
    height: auto;
    display: inline-block;
}

/* btn set */
.btn-orange{
    background-color: var(--orange);
    color: #fff;
    font-weight: bold;
    border-radius: 20px;
    padding: 10px 20px;
    border: 1px solid var(--orange);
    transition: 1s ease all;
}

.btn-orange:hover{
    background:none;

}

.btn-blue{
    background-color:#44b8e2;
    color: #fff;
    font-weight: bold;
    border-radius: 30px;
    padding: 10px 30px;
    border: 1px solid #44b8e2;
    margin-top: 30px;
    display: block;
    width: fit-content;
    margin: 50px auto;
}

.btn-blue:hover{
    color: #000;
    background: none;
    transition: 1s ease all;
    text-decoration: none;
}

/* btn set finish */


/* color */
.font-orange{
    color: var(--orange);
    font-weight: bold;
}

.font-grey{
    color: var(--grey);
    font-weight: bold;
}
/* color */


/* background */
.bg-orange{
    background-color: var(--orange);
    color: #fff;
}

.bg-cream{
    background-color: var(--cream);
    font-weight: bold;
}

.bg-black{
    background-color: #000;
    color: #fff;
}

.bg-light{
    background-color: var(--litleWhite);
}
/* background */


/* template home page */

/* header style */

.aboveHeader{
    background-color: #75aee4;
}

.aboveHeader .user{
    width: 60%;
}

nav .nav-item a{
    font-weight: 600;
    font-size: 16px;
}

#header .fa-circle-user{
    font-size: 25px !important;
    color: #fff !important;
}

#header{
    position: fixed;
    top: 0;
    width: 100%;
    display: block;
    transition: all 0.5s;
    z-index: 10;
    background-color: var(--blue);
}
#header.scrollUp {
  transform: translateY(-165px);
}

#header .top-header .button{
    font-weight: bold !important;
    border: 1px solid var(--orange) !important;
    border-radius: 20px ;
}

/** Navbar *********/
#navbar-login a{
    padding-top: 0;
    padding-bottom: 0;
    color: #191919;
}
#navbar-gfwb ul li{
    list-style:none;
}
#navbar-gfwb ul li a,
#navbar-gfwb1 ul li a,
.navbar-userlogin a{
    color: #191919;
    /* text-transform: uppercase; */
}
#navbar-gfwb ul li a:hover{
    color: #f17d2d;
}
#navbar-gfwb ul{
    margin-bottom: 0;
}
/*#navbar-gfwb .menu-item{
    padding: 0 5px;
}*/
.dropdown-menu.allah-light{
    background-color: #fff;
    border: none;
    box-shadow: 3px 3px 5px #00000085;
}
ul.dropdown-menu.allah-light li:hover {
    background-color: #e9e9e9 !important;
}
ul.dropdown-menu.allah-light li a {
    color: #191919 !important;
    padding-left: 2rem !important;
}
ul.dropdown-menu.allah-light li a:hover {
    color: #000 !important;
}
ul.dropdown-menu.allah-light li.current_page_item a{
    color: #002366 !important;
}
#top-menu a:hover{
    color: #fff;
}

.navbar-light .navbar-nav .orange{
    color: var(--orange) !important;
}

.navbar-light .add-listing{
    border: 2px solid var(--orange);
    border-radius: 20px;
    padding: 5px 15px;
    margin-left: 10px;
}

.navbar-userlogin{
    padding-right: 0;
}

/* header style */

/* benner style */

.benner{
    margin-top: 164px;
    background-color: var(--blue);
}

.benner input{
    border-radius: 30px;
    padding: 10px 20px;
}

.benner .main-fields{
    margin-top: 15px;
}

.benner .main-fields form{
    display: flex;
}

.benner #wpbdp-main-box-keyword-field{
    width: 350px;
}

.benner .submit-btn{
    margin-left: 20px;

}

.benner input[type="submit"]{
    border: none;
    background-color: var(--orange);
    color: #fff;
}

.benner a{
    display: none;
}

.benner img{
    width: 100%;
}

/* banner style */

/* content style */
.content{
 background-color: var(--litleWhite);
}

.fa-clock{
    color: var(--orange) !important;
}

.m-h570{
    min-height: 570px;
}

.fa-location-dot{
    color: var(--orange) !important;
}

.content .modal strong , .content .modal span{
    font-size: 21px;
}

.clinic img{
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.premiumClinic .card{
    min-height: 625px;
}

.premiumClinic .redirect{
    color:#525458;
    border-bottom : 1px solid #cbcdd1;
}

.content .modal br{
    display: none !important;
}

.fa-star,
.fa-star-half{
    color: #d1d141;
}

.content .card{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 20px !important;
}

.content .card a:hover{
    background-color: transparent;
    color: var(--orange);
    transition: 1s ease all;
    text-decoration: none;
}

.content .dropdown .hour{
    border: none !important;
    background: none !important;
    color: var(--blue);
    font-weight: bold;
}

.content .dropdown-toggle{
    white-space: normal !important;
}

.content .dropdown .hour:focus, .dropdown .service-list{
    outline: none !important;
}

.content .dropdown .service-list{
    border: none !important;
    background: none !important;
    border-bottom: 2px solid var(--grey) !important;
}

.content .question{
    color: var(--grey);
}

.content .dropdown-toggle button{
    background: none !important;
    border: none !important;
}


/* find dentist */

.findDentist p{
    text-align: center;
    font-size: 24px;
    margin: 100px 0;
    border: 1px solid var(--orange);
    padding: 30px 0;
    border-radius: 20px;
}

/* find dentist */

/* content style */

/* schedue */

.schedule{
    background: url('https://1dc59e.staticwbm.com/20251014133536im_/https://baliaodentalclinic.com/wp-content/themes/baliaodentalclinic/assets/img/banner-front-orange-schedule-an-appointment.jpg');
    font-weight: 500;
    color: #fff;
}
/* schedue */

/* blog */
.blog{
    position: relative;
}

.blog .card{
    border: none !important;
}

.blog h2{
    border-bottom: 3px solid var(--orange);
    display: block;
    margin: 0 auto;
    width: fit-content;
}

.blog .card-body{
    padding: 10px 0 !important;
}

.btn-blue-go{
    background-color:#44b8e2;
    color: #fff;
    font-weight: bold;
    border-radius: 30px;
    padding: 10px 40px;
    border: 1px solid #44b8e2;
}

.btn-blue-go:hover{
    color: #44b8e2;
    background: none;
    transition: 1s ease all;
    text-decoration: none;
}
/* blog */


footer .footer-top{
    background-color: var(--orange);
    padding: 40px 0;
}

footer ul li{
    list-style: none;
    color: #fff;
}

footer ul li a{
    color: #fff;
}

footer .footer-top ul li{
    list-style: none !important;
    line-height: 40px !important;
    color: #fff !important;
    font-weight: 100 !important;
    display: block;
}

footer .footer-top ul strong{
    font-weight: bold;
}

.btn-blue-footer{
    background-color:#44b8e2;
    color: #fff;
    font-weight: bold;
    border-radius: 30px;
    font-weight: bold;
    padding: 10px 40px;
    border: 1px solid #44b8e2;
}

.btn-blue-footer:hover{
    color: #000;
    background: none;
    transition: 1s ease all;
    text-decoration: none;
}

footer .footer-bottom{
    background-color: var(--blue);
    padding: 10px 0;
}

/* finish template home page */


/* start clinic tamplate */
.bennerClinic img{
    margin-top: 125px;
}
.navBottom{
    background-color: var(--blue);
}

.list-group-item{
    border: none !important;
}

.tab-content ul li, .testimoni ul li{
    display: inline-block;
    list-style: none;
    margin-right: 15px;
}

.nav-pills{
    background-color: #000;

}

.nav-pills .nav-item{
    padding: 0;
}

.nav-pills .nav-link {
    color: #ebe5e5;
    border-radius: 0;
}

.current-menu-item a{
    color: var(--orange) !important;
    font-weight: bold !important;
}

.menu-footer-menu-container .current-menu-item a{
    color: #fff !important;
}


.btn-schedule{
    width: fit-content;
    margin: 0 auto;
}


#pills-gallery img{
    transition: 1s ease all;
}

#pills-gallery img:hover{
    transform: scale(1.1);
}

.tab-content .doctorImage{
    border-top-left-radius: 20px !important;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.descriptionDoctor img{
    margin-right: 10px;
}

.descriptionDoctor span{
    margin-left: 32px;
}

.testimoni h3{
    border-bottom: 2px solid var(--grey) !important;
    width: fit-content;
    margin: 0 auto;
}

.testimoni span{
    display: block;
}

.testimoni .card{
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 10px;
    padding: 10px;
    min-height: 266px;
}

.testimoni .user img{
    width: 500px !important;
}


.descriptionDoctor li{
    display: block !important;
}

#pills-doctor .card{
    overflow: hidden;
}
.clinicImage{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/* our clinic styling */

.gfwb-after-header{
    margin-top: 167px;
}

.gfwb-after-header h2{
    padding: 5rem 0;
}

.gfwb-page-content  .wpbdp-main-box .submit-btn input[type="submit"] {
    background-color: var(--orange);
    outline: none;
    border: honeydew;
    padding: 10px 0;
    border-radius: 6px;
    font-weight: bold;
    color: #fff;
}


.wpbdp-main-links{
    display: none;
}

/* contact */

.gfwb-page-content{
    padding: 40px 0;
}

.wpcf7-submit{
    background-color: var(--orange);
    font-weight: bold;
    color: #fff;
}


/* blog */
.content-section ul{
    margin-left: 40px;
}

.content-section h3{
    margin-top: 20px;
}

.content-section h3 a, .content-section hr{
    color: var(--orange) !important;
    margin-top: 20px;
}
/* start clinic tamplate */
.clinics-template h1.title-clinic{
  font-size: 1.75rem;
}
.clinics-template h2{
  padding-bottom: 1rem;
  border-bottom: 1px solid #eee;
}
.clinics-template .card-doctor h6{
  font-family: 'Quicksand', sans-serif;
  font-size: 18px;
  color: var(--orange);
  font-weight: bold;
}
.clinics-template .card-doctor img.icon{
  margin-top: -11px;
}

/* featured listing float top */
.featured-listing-ft{
  margin-bottom: 3rem;
}
.featured-listing-ft .btn-orange{
  border-radius: .25rem;
}
.featured-listing-ft .badge{
  font-size: 12px;
}

/*Disable Comment Box*/
div#respond {
    display: none;
}

@media (max-width:1200px){

    .navbar{
        padding: 0 !important;
    }

    .benner{
        margin-top: 164px;
    }

    .navbar ul li, .navbar input{
        padding-left: 0;
     }

    .benner input{
        text-align:center
    }

    .benner .main-fields form{
        display: block;
    }

    .benner .submit-btn{
        margin: 20px auto;
     }

     .bennerClinic img{
        margin-top: 111px;
    }

    .gfwb-after-header{
        margin-top: 151px;
    }

}

@media (min-width:1200px){

    .benner{
        margin-top: 151px;
    }


}

@media (max-width:1199px){
    #header .top-header ul li, #header .top-header input{
        padding-left: 7rem;
     }

    .benner{
        margin-top: 96px;
    }

     .navbar input {
        background-color: var(--orange);
        border-radius: 0 !important;
        border: none !important;
        width: 100%;
        text-align: left;
     }

     .bennerClinic img{
        margin-top:55px;
     }

     .gfwb-after-header{
        margin-top: 96px;
    }
}

@media (max-width:992px){
    .benner{
        margin-top: 60px;
    }
    .benner input{
        text-align: center;
        margin: 20px 0;
     }

    .benner button{
        display: block;
        margin: 0 auto 30px;
     }

     .theBest .file{
        width: 50% !important;
        margin: 0 auto;
        display: block;
     }


     .arrow img{
        width: 15% !important;
        transform: rotate(90deg);
        margin: 40px auto;
        display: block;
     }

    .schedule p{
        text-align: center;
        margin-top:40px;
     }

     footer{
        text-align: center;
     }

     footer .wp-block-button{
        margin: 0 auto !important;
     }

     footer .wp-block-button a{
        display: block !important;
     }

     .benner .main-fields form{
        display: block;
     }


     /* clinic */

     .clinicImage{
        width: 100%;
    }

     #pills-doctor .doctorImage{
        width: 100%;
    }

    /* our clinic */

    .wpcf7-submit{
        margin: 0px !important;
    }


}

@media (max-width:768px){

    .navbar .row{
        width: 100% !important;
     }

     .navbar .navbar-toggler{
        margin-top: 10px;
     }

     #header .top-header ul li, #header .top-header input{
        padding-left: 5rem;
     }

     .benner input{
        text-align: center;
     }

     .navbar-light .add-listing{
        background-color: var(--orange);
        border-radius: 20px;
        padding: 5px 15px;
        margin: 0 !important;
    }

     .benner h1{
        font-size: 30px;
        text-align: center;
     }

     .benner input{
        margin: 20px 0;
     }

     .benner button{
        display: block;
        margin: 0 auto 30px;
     }

     .findDentist p{
        margin: 40px 0;
        padding: 15px 25px;
     }

     .theBest .file{
        width: 50% !important;
        margin: 0 auto;
        display: block;
     }


     .arrow img{
        width: 15% !important;
        transform: rotate(90deg);
        margin: 40px auto;
        display: block;
     }

      .theBest .file{
        width: 50% !important;
        margin: 0 auto;
        display: block;
     }


     .arrow img{
        width: 15% !important;
        transform: rotate(90deg);
        margin: 40px auto;
        display: block;
     }

     .schedule p{
        text-align: center;
        margin-top:40px;
     }

     .schedule .btn-blue{
        margin: 0 auto 40px;
     }

     footer{
        text-align: center;
     }



    .benner h1{
        margin: 30px 0;
    }

    /* clinic */

    .bennerClinic img{
        height: 250px;
        width: 100%;
        object-fit: cover;
    }

    #pills-tabContent ul li{
        display: flex;
        margin: 10px 0;
    }

    #pills-doctor .doctorImage{
        width: 100%;
    }

    .treatment .map{
        width: 100%;
    }


    #pills-gallery img{
        width: 100%;
    }

    /* our clinic */

    .listing-title{
        margin-top: 50px;
    }

}

@media (max-width:567px){
    #header .top-header ul li, #header .top-header input{
        padding-left: 1rem;
     }

    .bookmark, .download{
        max-width: 150px !important;
    }

    .benner{
        padding: 90px 0;
    }

}

@media (max-width:393px){
    .bennerClinic img{
        margin-top: 52px;
    }

}

@media (max-width:333px){
    .bennerClinic img{
        margin-top: 51px;
    }
}

@media (max-width:367px){
     #header .top-header ul li, #header .top-header input{
        padding-left: .75rem;
     }

   .benner #wpbdp-main-box-keyword-field{
        width: 100%;
   }

   .content a{
    padding: 10px;
   }

   .schedule a{
    padding: 10px;
   }

}

@media (max-width:320px){
  .clinics-template .clinic-detail .btn-orange{
    font-size: 16px;
  }
}

@media (max-width:295px){
    .content .modal strong, .content .modal span{
        font-size: 15px;
    }

    .theBest .file{
        width: 100% !important;
    }

    .arrow img{
        width: 30% !important;
        transform: rotate(90deg);
        margin: 40px auto;
        display: block;
     }

     .bennerClinic img{
        margin-top: 47px;
    }
    .clinics-template .clinic-detail .btn-orange{
      font-size: 14px;
    }
}
/*
     FILE ARCHIVED ON 13:37:21 Oct 14, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:54:38 May 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.595
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.055
  esindex: 0.012
  cdx.remote: 29.049
  LoadShardBlock: 159.116 (3)
  PetaboxLoader3.datanode: 171.601 (5)
  PetaboxLoader3.resolve: 58.304 (2)
  load_resource: 116.611
  loaddict: 48.776
*/